@charset "UTF-8";
/*
Title：アナザーディメンションCSS
Author:チー
Date：2003/9/9
Update_log: 2003/09/09  新規作成
			2003/12/08  スクロールバー色の微調整
			
*/
body{ 
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #ffffff;
	background-position: right bottom
	font-size: 13px;
	/*スクロールバーの色*/
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#ED9DAD;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#ED9DAD;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-highlight-color:#ED9DAD
}

a{
	font-size: 13px;
	color: #333333;
	text-decoration: underline
}

h1 {/*トップページタイトル*/
	font-size: 17px;
	color: #666666;
	border-left: double 8px #666666;
	padding: 5px 5px 5px 15px ;
	margin : 0px 0px 10px 0px; 
	width:500px;
	top:100px;
	left:30px
} 

.main {/*トップページ日記エリア*/
	font-size: 13px;
	color: #333333;
	position : absolute; 
	left:15px
} 

input{/*ボタン枠の色*/
	background-color: #FFFFFF;
	border: solid 1px #ED9DAD;
	color: #333333
} 

textarea{/*テキストエリア枠の色*/
	background-color: #FFFFFF;
	border-top: solid 1px #ED9DAD;
	border-left: solid 1px #ED9DAD;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ED9DAD;
	color: #333333
} 

select{/*ボタン枠の色*/
	background-color: #FFFFFF;
	border: solid 1px #ED9DAD;
	color: #333333
} 

h2{/*日記タイトル部分*/
	color: #333333;
	border-top: solid 1px #ffffff;
	border-left: solid 10px #ED9DAD;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ffffff;
	background-color : #ffffff;
	filter:alpha(opacity=80,style=0); 
	width: 420px;
	padding: 1px 1px 1px 15px ;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.diarymain{/*日記本文*/
	width: 420px;
	padding: 0px 0px 0px 10px ;/*上・右・下・左*/
	margin : 5px 0px 0px 0px; 
	font-size : 13px; 
	line-height : 170%; 
	color : #000000;
	filter:alpha(opacity=80,style=0);
	background-color: #ffffff;
}

.menumain {/*トップページメニューエリア*/
	font-size: 13px;
	position: relative; 
	top:0;
	left:455px;
	float: left
} 

.toppagemenu{/*トップページメニュー*/
	color: #666666;
	border-bottom: solid 1px #ED9DAD;
	width: 230px;
	padding: 1px 1px 1px 15px ;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.menutext{/*メニュー欄のリスト*/
	color: #333333;
	width: 230px;
	top:5px;
	position: relative; 
	line-height : 170%; 
	padding: 0px 0px 15px 15px ;
	font-size: 13px;
}

.logmain {/*ログトップページ*/
	font-size: 13px;
	color: #333333;
	left:15px
} 

.logguide {/*ログガイド*/
	border-top: solid 1px #ED9DAD;
	border-left: solid 1px #ED9DAD;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ED9DAD;
	background-color : #ffffff;
	width: 420px;
	padding: 5px 5px 5px 5px ;
	margin: 0px 0px 10px 0px;
	font-size: 13px;
	color: #333333;
	top:30px;
	left:15px
	font-size : 13px; 
	line-height : 170%; 
} 

h3{/*ログ一覧タイトル部分*/
	color: #333333;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ffffff;
	background-color : #ffffff;
	width: 420px;
	padding: 1px 1px 1px 10px ;
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.logtext{/*ログトップ本文*/
	width: 420px;
	padding: 0px 0px 0px 10px ;/*上・右・下・左*/
	margin : 0px 0px 10px 0px; 
	font-size : 13px; 
	line-height : 170%; 
	color : #333333;
	background-color: #ffffff;
}

h4{/*娘。テキストタイトル部分*/
	color: #333333;
	border-top: solid 1px #ffffff;
	border-left: solid 10px #ED9DAD;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ffffff;
	background-color : #ffffff;
	width: 420px;
	padding: 1px 1px 1px 15px ;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.grouptext{/*グループテキスト本文*/
	width: 420px;
	padding: 0px 0px 0px 10px ;/*上・右・下・左*/
	margin : 5px 0px 0px 0px; 
	font-size : 13px; 
	line-height : 170%; 
	color : #333333;
	background-color: #ffffff;
}

h5{/*なっちテキスト日付タイトル部分*/
	color: #333333;
	border-top: solid 1px #ffffff;
	border-left: solid 10px #ED9DAD;
	border-bottom: solid 1px #ED9DAD;
	border-right: solid 1px #ffffff;
	background-color : #ffffff;
	width: 420px;
	padding: 1px 1px 1px 15px ;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

h6{/*なっちテキスト複数タイトル部分*/
	color: #333333;
	border-bottom: solid 1px #ED9DAD;
	background-color : #ffffff;
	width: 420px;
	padding: 1px 1px 0px 1px ;
	margin: 10px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
/*
＜ここから＞
旧デザイン(2003/3〜2003/9)保持用
*/
table {
	PADDING-LEFT: 10px;
	FONT-SIZE: 13px;
	FLOAT: none; 
	MARGIN: 0px 0px;
	COLOR: #333333;
	LINE-HEIGHT: 20px;
	LETTER-SPACING: 0px
}

.topmainsubfont {
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 10pt;
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka";
	WHITE-SPACE: normal;
	LETTER-SPACING: 0.1mm;
	TEXT-DECORATION: none
}

.toptitle {
	FONT-SIZE: 11pt;
	LINE-HEIGHT: 11pt;
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}

.diarytitle {
	BORDER-RIGHT: #ffffff thin solid;
	BORDER-TOP: #d6bda3 1px solid;
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BORDER-LEFT: #ffffff thin solid;
	COLOR: #333333;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #d6bda3 1px solid
}

.nacchidiarytitle {
	BORDER-RIGHT: #f0f1c6 thin solid;
	BORDER-TOP: #f0f1c6 thin solid;
	BORDER-LEFT: #f0f1c6 thin solid;
	BORDER-BOTTOM: #f0f1c6 thin solid
}

.airmonititle {
	BORDER-RIGHT: #ffcc99 1px solid;
	BORDER-TOP: #ffcc99 1px solid;
	BORDER-LEFT: #ffcc99 1px solid;
	BORDER-BOTTOM: #ffcc99 1px solid
}

.zakkititle {
	BORDER-RIGHT: #c0e0e6 thin solid;
	BORDER-TOP: #c0e0e6 thin solid;
	BORDER-LEFT: #c0e0e6 thin solid;
	BORDER-BOTTOM: #c0e0e6 thin solid
}

.topmenu {
	BORDER-RIGHT: #ffffff thin solid;
	BORDER-TOP: #d6bda3 1px solid;
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BORDER-LEFT: #ffffff thin solid;
	WIDTH: 100%;
	COLOR: #333333;
	BORDER-BOTTOM: #d6bda3 1px solid
}

.guidetitle {
	BORDER-RIGHT: #ffffff thin solid;
	BORDER-TOP: #d6bda3 1px solid;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BORDER-LEFT: #ffffff thin solid;
	WIDTH: 100%;
	COLOR: #333333;
	BORDER-BOTTOM: #d6bda3 1px solid
}
.logtitle {
	BORDER-RIGHT: #ffffff thin solid;
	BORDER-TOP: #ffffff 1px solid;
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BORDER-LEFT: #ffffff thin solid;
	WIDTH: 100%;
	COLOR: #333333;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #d6bda3 1px solid
}
.topname {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BORDER-LEFT: medium none;
	COLOR: #333333;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: medium none
}
/*
＜ここまで＞
旧デザイン(2003/3〜2003/9)保持用
*/